<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revisar la Llista");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revisar la Llista");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Afegir nou esdeveniment");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Els canvis no es registren llevat que seleccioni");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "L&#39;hora d&#39;inici");
define('CALENDAR_EVENTS_END_TIME', "Hora de finalització");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "¿Segur que vols eliminar el");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "esdeveniment?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Si us plau, poseu la data en el format de &quot;aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "No s&#39;han trobat. No s&#39;ha pogut suprimir esdeveniment.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localització d&#39;esdeveniments ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "esdeveniment eliminat");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Eliminació d&#39;esdeveniment ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "No s&#39;han trobat. No s&#39;ha pogut actualitzar esdeveniment.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "esdeveniment s&#39;actualitza");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Actualització de esdeveniment ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "No s&#39;han trobat. No s&#39;ha pogut actualitzar les llistes d&#39;usuaris.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Llistes d&#39;usuaris actualitzen");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Actualització de llistes d&#39;usuaris ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "S&#39;ha arribat al límit de memòria del nombre d&#39;esdeveniments que es pot afegir en una sola sessió. Per continuar, guardi els esdeveniments que no hagi guardat i actualitza la pàgina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "A partir consulta de l&#39;usuari ...");

?>